MySQL - MySql + PHP + Apache

   
Vista:

MySql + PHP + Apache

Publicado por soidito (4 intervenciones) el 26/05/2009 13:15:15
Amigos:

Tengo instalados MySql 5.0, PHP 5.2.9-2 y Apache 2.2.11 pero cuando pretendo
conectarme a MySql via PHP simplemento no lo logro, alguien sabe por que?
será que me falta algo en la configuración ?.

Saludos
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:MySql + PHP + Apache

Publicado por Emiliano (98 intervenciones) el 28/05/2009 02:45:16
Y fijate que mysql este corriendo, si es asi depende el tipo de error que te tire php , si me decis el tipo de error que te tira, te podre ayudar.

Suerte
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:MySql + PHP + Apache

Publicado por soidito (4 intervenciones) el 28/05/2009 03:21:59
Emiliano:

Gracias por el interés, tengo otra aplicación (no PHP) que usa ODBC para conectarse a MySql y funciona muy bien.

El error es el que dice "El sitio WEB no puede mostrar la página" HTTP 500

Saludos
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:MySql + PHP + Apache

Publicado por Emiliano (98 intervenciones) el 28/05/2009 17:19:49
Parece que algo no esta bien configurado, fijate en este foro :
http://www.forosdelweb.com/f58/http-500-error-interno-del-servidor-628239/

que te puede dar la solucion, de todos modos te recomiendo que uses el xampp que te instala las tres cosas y te evitas un error en la configuracion, lo puedes descargar de aqui :http://www.apachefriends.org/es/xampp.html

Lamento no poder darte una solucion mas concreta.

Suerte.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:MySql + PHP + Apache

Publicado por soidito (4 intervenciones) el 28/05/2009 21:42:34
Emiliano:

Ya había intentado instalando con AppServ pero tampoco funcionó, probaré con xAmmp.

Gracias por el interés.

Saludos
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar